/* CSS Documen */
*{ margin:0px; padding:0px;}
body
{
    font-family:Verdana;
    color:#5a5a5a;
    font-size:12px;
    background:url(../images/bodybg.jpg) no-repeat center top fixed;

}
a
{
    text-decoration:none;
    color:#5a5a5a;
}
.main
{
    width:1000px;
}
.header
{
    width:970px;
}
.header  .logo
{
    float:left;
    padding-top:50px;
    display:tabble-cell;
    height:130px;
    vertical-align: middle;
}
.header  .topbar
{
    float:right;
    padding-top:20px;
}

.header  .topbar ul
{
    font-size:13px;
    color:#666565;
    text-align:left;
}
.header  .topbar ul li
{
    list-style:none;
    float:left;
    padding:4px;
}
.header   .topbar ul li a
{
    text-decoration:none;
    color:#666565;
}
.header  .serachdiv
{
    clear:both;
}

.header  .inputbox
{
    width:216px;
    height:29px;
    text-align:left;
    border:1px solid #afafaf;
    font-size:13px;
    color:#666666;
}
h1
{
    font-size:30px;
    color:#000000;
    text-align:left;
    font-family:Arial;
}
.header  .topnav-div
{
    float:left;
    width:730px;
}
.header   .top-padding
{
    padding-top:0px;
    padding-left:0px;
}
.header  .delivery-image
{
padding: 3px 0px 0px 47px;
color: #333;
font: bold 25px sans-serif;
background: url("../images/free_delivery_call.png") 0 0 no-repeat;
float: left;
width: 190px;
height: 58px;
}
.header   .button
{
    padding-top:30px;
    float:right;
}

.container
{
    background: url(../images/contentbg.png) top no-repeat;
    background-attachment: fixed;
    width:1000px;
    float:left;

}
.dddd
{
    background:url(../images/fade_image.png) repeat-y;
    width:1000px;
    clear:both;
    float:left;

}

.container   .navbar
{
    clear:both;
    background:#678221;
    width:970px;
    height:48px;
}


.container    .thankyou
{
    padding-left:9px;
}
.container   .wrapper
{
    width:970px;
    background:#FFFFFF;
    clear:both;
    float:left;
    margin-left:15px;

}
.container  .wrapper  .leftbar
{
    min-height: 700px;
    float:left;
    width:274px;
    padding-top:15px;

}
.container .wrapper  .leftbar  .categories
{
    clear:both;
    width:246px;
    background:#f3f3f3;
    border-left:1px solid #d8d8d8;
    border-right:1px solid #d8d8d8;
    border-bottom:1px solid #d8d8d8;
    margin-bottom:15px;
    padding-bottom:15px;
}
.container .wrapper  .leftbar  h2
{
    background:#678221;
    font-size:17px;
    text-align:left;
    color:#FFFFFF;
    height:39px;
    padding-left:10px;
    line-height:35px;
    width:236px; 
}

.container .wrapper  .leftbar   h3
{
    background:#d73f85;
    font-size:17px;
    text-align:left;
    color:#FFFFFF;
    height:39px;
    padding-left:10px;
    line-height:35px;
    width:236px;
}
.container .wrapper  .leftbar  .categories  ul
{
    text-align:left;
    font-size:13px;
    color:#4d4d4c;
    line-height:15px;
    padding-top:8px;
}
.container .wrapper  .leftbar  .categories  ul li
{
    list-style:none;
    height:18px;
}
.container .wrapper  .leftbar  .categories  ul li  .last
{
    height:30px;
}
.container  .arrowimage
{
    padding-left:15px;
    padding-right:20px;
}
.container  .lineimage
{
    margin-top:-5px;
}
.container .wrapper  .leftbar  .categories  ul li a
{
    text-decoration:none;
    color:#4d4d4c;
}

.container  .special
{
    clear:both;
    width:246px;
    background:#f3f3f3;
    border:1px solid #d8d8d8;
    color:#373737;
    font-size:20px;
    text-align:center;
    padding-top:10px;

}
.container  .special span
{
    font-size:14px;
}
.container  .special   .strinker
{
    font-size:15px;
    color:#c60505;
    text-decoration:line-through;
    padding-left:20px;
}
.container  .special .price
{
    font-size:15px;
    color:#678221;
    padding-left:0px;
}

.container   .special-img
{
    margin: 0px auto;
    max-width:200px;
    max-height:236px;
    padding-bottom:10px;
    padding-top:10px;
}
.container   .top-padding
{
    margin-top:15px;
}
.container  .centerbody
{
    float:left;
    width:670px;
    padding-top:15px;
}
.container  .centerbody  .feature-prod
{
    float:left;
}

.container  .centerbody  .feature-prod .lefcol
{
    clear:both;
    /*    width:466px;*/
}
.container  .centerbody  .feature-prod .lefcol  h1
{
    font-size:17px;
    background:#f3f3f3;
    font-size:20px;
    text-align:left;
    /*height:42px;*/
    line-height:35px;
    color:#303030;
    padding-left:10px;
    border: 1px solid #d8d8d8;
}
.container  .centerbody  .feature-prod .lefcol  h4
{
    font-size:17px;
    background:#f3f3f3;
    font-size:20px;
    text-align:left;
    height:42px;
    line-height:35px;
    color:#303030;
    padding-left:10px;
    border: 1px solid #d8d8d8;
}
.container  .centerbody  .feature-prod .lefcol  .pimage
{
    float:left;
    padding-top:8px;
    width:114px;
}
.container  .centerbody  .feature-prod .lefcol  .pdecp
{
    float:left;
    padding-left:15px;
    font-size:11px;
    color:#5a5a5a;
    width:340px;
    padding-top: 8px;
    line-height:18px;
    margin-bottom:15px;
    width:300px;
    text-align: justify;
}
.container  .centerbody  .feature-prod .lefcol  .pdecp h1
{
    line-height: 140%;
    font-size:14px;
    color:#5a5a5a;
    padding-top: 10px;
    padding-bottom: 10px;
}
.container  .centerbody  .feature-prod .lefcol  .details 
{
    clear:both; 
    padding-top:10px;
    font-size:14px;
    color:#e40000;
}
.details table{
        clear:both; 
    padding-top:10px;
    font-size:14px;
    color:#e40000;
}
.container  .centerbody  .feature-prod .lefcol  .details .right
{
    padding-right:7px;
}
.container  .centerbody  .feature-prod .lefcol .pdotline
{
    clear:both;
    background:url(../images/pdotline.jpg) no-repeat;
    width:466px;
    height:1px;
}
.container  .centerbody  .feature-prod .lefcol .pipline
{
    padding-right:12px;
}
.container  .centerbody   .rightbar
{
    float:left;
    width:193px;
    color:#303030;
    padding-top:15px;
    padding-left:10px;

}
.container  .centerbody   .rightbar  .cart
{
    font-size:17px;
    text-align:left;
    line-height:22px;
}
.container  .centerbody   .rightbar  .cart  span
{
    font-size:15px;
    color:#c20000;
}
.container  .centerbody   .rightbar  .cart  em
{
    font-size:12px;
    color:#222222;
    font-style:normal;
}
.container  .centerbody   .rightbar  .cart  .shipping 
{
    width:193px;
    height:27px;
    font-size:14px;
    color:#FFFFFF;
    background:#222222;
    border:none;
    border:1px solid #222222;
    padding-top:5px;
    padding-left:5px;
    margin-bottom:6px;
}
.container  .centerbody   .rightbar  .cart  .shipping2
{
    margin-left:5px;
    width:185px;
    height:27px;
    font-size:14px;
    color:#FFFFFF;
    background:#222222;
    border:none;
    border:1px solid #222222;
    padding-top:5px;
    padding-left:5px;
    margin-bottom:4px;
}
.container  .centerbody   .rightbar  .cart  .checkout
{
    padding-top:8px;
}
.container  .centerbody   .rightbar  .subscribe
{
    clear:both;
    background:#f3f3f3;
    border-left:1px solid #adadad;
    border-right:1px solid #adadad;
    border-bottom:1px solid #adadad;
    margin-top:10px;
    width:203px;
    float:left;

}
.container  .centerbody   .rightbar  .subscribe  h4
{
    background:#d73f85;
    font-size:16px;
    color:#FFFFFF;
    white-space:nowrap;
    height:40px;
    line-height:40px;
    padding-left:5px;
    border-left:1px solid #d73f85;
    border-right:1px solid #d73f85;
}
.container  .centerbody   .rightbar  .subscribe p
{
    text-align:left;
    font-size:12px;
    color:#4f4e4e;
    padding-top:10px;
}
.container  .centerbody   .rightbar  .subscribe .subinput
{
    width:186px;
    height:2em;
    border:1px solid #adadad;
}
.container  .centerbody   .rightbar  .subscribe   .newsletter
{
    padding-top:10px;
    padding-left:8px;
}
.container  .centerbody   .rightbar  .subscribe   .newsletter  .sub-button
{
    display:block;
    margin: 8px 7px 20px 0px;
    background:url("../images/subscribe.jpg") 0 0 no-repeat;
    width:96px !important;
    height:29px;
}

.container  .centerbody   .rightbar  .newcollection
{
    clear:both;
    padding-top:15px;
}
.container   .botshade
{
    clear:both;
    padding-top:10px;
}
.footer
{
    clear:both;

}
.footer ul
{
    float: left;
    margin: 0px auto;
    display: block;
    font-size: 12px;
    text-align: left;
    color: #363636;
    width: 580px;
    padding-left: 285px;
}
.footer ul li
{
    list-style:none;
    float:left;
    padding:4px;
    white-space:nowrap;
}
.footer ul li a
{
    text-decoration:none;
    color:#363636;
}
.footer  .copyright
{
    text-align: center !important;
    margin: 0 auto;
    clear: both;
    font-size: 12px;
    text-align: left;
    color: #363636;
    width: 600px;
    padding: 5px 0 0 0px;
}
.footer  .copyright a
{
    font-size:14px;
    color:#d73f85;
}
.product-desc
{
    clear:both;
    font-size:13px;
    color:#5a5a5a;
    width:340px;
    line-height:18px;
    width:400px;
    line-height:19px;
}
.product-name
{
    clear:both;
    font-size:14px;
    font-weight:bold;
    line-height:19px;
    padding-top:2px;
    padding-bottom:2px;
}
.product-list-items
{
    width:680px;
}
.product-list
{
    float:left;
    padding-top:10px;
    width:50%;
    text-align:left;
}
.product-list  a.product-title
{
}
.product-list  .sku-code 
{
    display:none;
}
.product-list  .price
{
    font-weight:bold;
    color:#FF0000;
    font-size:12px;
}

.product-image
{
    float:left;
    padding-left:20px;
}
.product-detail
{
    float:left;

}
.moduletable ul
{
    text-align: left;
    width:246px;
}
.moduletable ul li
{
    vertical-align: middle;
    text-align: left;
    list-style:none;
    width:246px;
    height:36px;
    background:url(../images/libg.jpg) no-repeat;
    line-height:40px;
}
.moduletable  ul li  .last
{
    height:36px;
}

.moduletable ul li  a.mainlevel
{
    vertical-align: baseline;
    text-align: left;
    margin-left:30px;
    line-height:36px;
    font-size: 12px;
}
table.pollstableborder td {
    padding: 2px;
}
/* ��� ����� ��� ����������� ��������� ������
 ��������: ��������� ������r "����", "��������", "�����" � "����������" */

.sectiontableheader {
    font-weight: bold;
    background: #678221;
    padding: 4px ;
    font-size: 11px;
    color:#FFFFFF;
    text-align:center;
}
.sectiontableheader2{
    font-weight: bold;
    background: #678221;
    padding: 4px;
    font-size: 11px;
    color:#FFFFFF;
    text-align:center;
    height:30px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
    background-color: #E4E4E4;
}


.sectiontableentry2 {
    background-color: #F1F1F1;
}
/* �������������� "�����:...." ������ */
.small {
    color: #999999;
    font-size: 9px;
    font-weight: bold;
    font: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

table.contenttoc {
    border: 1px solid #cccccc;
    padding: 2px;
    margin-left: 2px;
    margin-bottom: 2px;
}

table.contenttoc th {
    background: url(../images/subhead_bg.png) repeat-x;
    color: #666666;
    /*text-align: left;*/
    padding-top: 2px;
    padding-left: 4px;
    height: 21px;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
}


.sitemap {
    /*background: #FFFFFF url(../images/sitemap.png) repeat-x;*/
    color: #000066;
    text-align: left;
    padding-top: 9px;
    padding-left: 6px;
    font-weight: bold;
    font-size: 11px; /*white-space: nowrap;*/
    /*text-indent: 15px;)*/
    font-weight: bold;
    font-size: 11px;
    width: 80%;
}
/* ���� ����� ����������� ��� �������� ����, ����� �� �������� */


/* ������������� ����� ��� ������ ��������� ("<< Start < Prev Next > End >>"), ����� ��� �� �������� ��� ����������� (���� ��������� ����� ��������� ������). */
.pagenavbar {
    padding-right: 5px;
    float: right;
}
/* �������������� � ������ ��������� ����������� ������� "<< Start < Previous 1 Next > End >>" */
.pagenav {
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    border: 3px double #ccccCC;
    width: auto; 
    background: url(../images/button_bg.png) repeat-x;
    padding: 0px 2px;
    line-height: 20px;
    margin: 1px;
}
/* ����� ��� ������ "���������" � ������/������� */
a.readon:hover {
    color: #C4C4C4;	text-decoration: underline;
    font-weight: normal;
    font-family:  Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    /*list-style: inside url(../images/read.png);*/
    list-style-type: disc;
    display: list-item;
    white-space: normal;
}
.highlight {
    background-color: Yellow;
    color: #003366;
    padding: 0px 2px 0px 2px;
}
.code {
    background-color: #ddd;
    border: 1px solid #bbb;
}
/* TOP Buttons */
#buttons {
    margin: 0x;
    padding: 0px;
    float: right;
    height: 20px;
    background-color: #333366;
    color: #fffff;
    font-family: Verdana,Arial, Helvetica, Sans Serif;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
}

#fullPage {
    FONT-SIZE: 0.7em; COLOR: rgb(92,96,98); FONT-FAMILY: verdana, arial, sans serif; BACKGROUND-COLOR: rgb(239,229,246)
}

TD.borderLeftBottom {
    BACKGROUND-IMAGE: url(../images/borderLeftBottom.gif) 
}
/*
TD.borderLeft {
        BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/borderLeft.gif); BACKGROUND-REPEAT: repeat-y
}
TD.borderRight {
        BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/borderRight.gif); BACKGROUND-REPEAT: repeat-y
}
TD.borderRight2 {
        BACKGROUND: url(../images/borderRight.gif) 1px 0px repeat-y !important;
        *BACKGROUND: url(../images/borderRight.gif) 0px 0px repeat-y !important;
        BACKGROUND: url(../images/borderRight.gif) 0px 0px repeat-y;
}*/
TD.borderRightBottom {
    BACKGROUND-IMAGE: url(../images/borderRightBottom.gif) 
}
TD.borderBottom {
    BACKGROUND-POSITION: top; BACKGROUND-IMAGE: url(../images/borderBottom.gif); BACKGROUND-REPEAT: repeat-x
}

tr.loginTR td {
    background-color: white;
    border-left: 3px solid rgb(213,188,229);
    border-right: 3px solid rgb(213,188,229);
    padding-left: 9px;
    padding-right: 9px;
    font-family: verdana, arial, sans serif;
    color: rgb(52,35,91);
    font-size: 10px;
}

.inputLogin {
    width: 140px;
    height: 18px;
    border: 1px solid rgb(187,187,187);
    background-color: White;
    font-family: verdana, arial, sans serif;
    color: rgb(52,35,91);
    font-size: 10px;
}

tr.loginTR2 td {
    background-color: white;
    border-left: 3px solid rgb(213,188,229);
    border-right: 3px solid rgb(213,188,229);
    padding-left: 9px;
    padding-right: 9px;
    font-family: verdana, arial, sans serif;
    color: rgb(52,35,91);
    font-size: 10px;
}

tr.loginTR2 td a {
    color: rgb(52,35,91);
}


/*===========================================================================================*/


span.price {
    color:#FF0000;
    width:57%;
}

span.price a:link, span.price:visited {
    font:bold 10px Tahoma, Verdana;
    text-decoration:none;
    color:#0000FF;
}

span.price a:hover {
    text-decoration:underline;
}

div.product-image {
    text-align:center;
}

div.product-detail {
    font:bold 11px Tahoma, Verdana;
    padding:5px 5px 5px 5px;
    text-align:justify;
    display:block;
    color:#666666;
}

div.product-detail a:link, div.product-detail a:visited{
    font:bold italic 11px Tahoma, Verdana;
    text-align:center;
    display:block;
    color:#FF6600;
}

a.show-cart-now:link, a.show-cart-now:visited{
    background:url(../images/showcartnow.png) top left no-repeat; 
    margin:5px 0px 0px 28px;
    display:block;
    width:119px;
    height:28px;
}

a.show-cart-now-fr:link, a.show-cart-now-fr:visited{
    background:url(../images/showcartnow_fr.png) top left no-repeat; 
    display:block;
    width:100px;
    height:28px;
}

div.product-detail a:hover{
    text-decoration:underline;
}

div.form-add-cart {
    font:bold 11px Tahoma, Verdana;
    text-align:center;
    color:#3366FF;
    /*border:1px solid red;*/
}

div.form-add-cart form, form.add-to-cart{
    margin:0px;
    padding:0px;
}

div.msgReportBlock {
    font:bold 11px Tahoma, Verdana;
    padding-left:50px;
    text-align:center;
    display:block;
    color:#3366FF;

}

div.msgReport {
    font:bold 11px Tahoma, Verdana;
    padding-left:50px;
    text-align:center;
    display:block;
    color:#3366FF;
}

a.update-cart-item:link, a.update-cart-item:visited, a.delete-cart-item:link, a.delete-cart-item:visited {
    margin:0px 0px 5px 0px;
    text-align:center;
    display:block;	
}

a.mod-add-to-cart:link, a.mod-add-to-cart:visited {
    text-decoration:none;
    display:block;
}

a.add-shipping-address:link, a.add-shipping-address:visited {
    text-decoration:none;
    font-weight:bold;
    color:#FF0000;
}

a.add-shipping-address:hover {
    color:#333333
}


/*==========================================================================================*/
#modalOverlay {background-color:#000; cursor:default;}

/* Container */
#modalContainer {position:fixed !important;
                 height:526px; width:524px;
                 left:50%;
                 top:50%;
                 margin-left: -262px;
                 margin-top: -263px;
                 display: inline-block;
                 vertical-align: middle;
                
                 background-color:#fff;
                 border:3px solid #ccc;}
#modalContainer a.modalCloseImg {background:url(../img/basic/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-18px; cursor:pointer;}
#modalContainer #basicModalContent {padding:8px;}

/*==========================================================================================*/
td.calculate-price{
    font:bold 12px Tahomam, Verdana;
    color:#FF0000;
}


td.shipping-method div{
    display:block;
    line-height:150%;
    height:24px;
}

td.shipping-method label{
    font:normal 12px Tahoma, Verdana;	
}

td.shipping-method div input{
    margin:2px 5px 0px 0px !important;
    *margin:-3px 5px 0px 0px !important;
    display:block;
    float:left;
}

form#adminForm table td {
    text-align:left;
}




/*==================================================================================================================*/
/*==================================================================================================================*/
div#selectDeliveryOption {}

h2.select-delivery-option {
    font:bold 12px Tahoma, Verdana, Arial;
    background-color:#7351B5;
    padding:10px 0px 10px 15px;
    margin:0px 0px 0px 0px;
    color:#FFFFFF;
    display:block;	
}

div.delivery-calendar {
    font:normal 11px Tahoma, Verdana, Arial;
    display:block;
    width:100%;
}

div.delivery-calendar-left {
    margin:10px 10px 0px 15px;
    display:block;
    width:355px;
    float:left;
}

div.delivery-calendar-right {
    background-color:#D6E7D5;
    margin:10px 0px 10px 0px;
    padding:5px 5px 10px 5px;
    height:480px;
    width:265px;
    display:block;	
    float:left;
}

div.current-select-day {
    font:bold 12px Tahoma, Verdana, Arial;
    background-color:#FFFFFF;
    margin:10px 0px 0px 0px;	
    padding:7px 5px 7px 5px;
    color:#FF6600;
    display:block;
}

div.select-day-holidays {
    font:normal 12px Tahoma, Verdana, Arial;
    margin:10px 0px 0px 0px;	
    padding:0px 5px 7px 5px;
    color:#000000;
    display:block;
}


div.select-day-note {
    background:url(../images/bg_calenda.jpg) top left no-repeat; 
    font:normal 11px Tahoma, Verdana, Arial;
    background-color:#FFFFFF;
    margin:0px 0px 0px 0px;	
    padding:5px;
    height:240px;
    display:block;
}

div.select-date-note {
    font:bold 11px Tahoma, Verdana, Arial;
    margin:10px 0px 0px 0px;	
    display:block;
}


div#yourAddressDelivery {
    margin:100px 0px 0px 0px;
}

div#yourAddressDelivery span.express_image {
    background:url(../images/car_delivery.png) top left no-repeat;
    margin:0px 5px 0px 0px;
    width:56px;
    height:24px;
    display:block;
    float:left; 
}


div#yourAddressDelivery span.express_image_fr {
    background:url(../images/car_delivery_fr.png) top left no-repeat;
    margin:0px 5px 0px 0px;
    width:56px;
    height:24px;
    display:block;
    float:left; 
}

div#yourAddressDelivery div.txt-1{
    margin:0px 0px 5px 0px;
    display:block;
    width:100%;
    float:left;
}

div#yourAddressDelivery div.txt-1 input {
    float:left;
}

div#yourAddressDelivery div.txt-1 label {
    float:left;
    width:230px;
}

div.print-calendar {
    margin:10px 0px 0px 0px;
    border-left:1px solid #CCCCCC; 
    border-bottom:1px solid #CCCCCC; 
    display:block;
}

div.month-actions {
    font:bold 12px Tahoma, Verdana, Arial;
    padding:10px 0px 10px 0px;
    background-color:#7351B5;		
    text-align:center;
    color:#FFFFFF;
}

div#specialDeliver {
    display:none;
}

div.special-deliver {
    display:block;
    color:#0099CC;
    float:left;
    margin:5px 0px 0px 0px;
}

span.delivery-money {
    font-weight:bold;
    color:#0099CC;
}

div#deliverySurcharge {
    line-height:140%;
}

/* calendar */
table.calendar	{  
    width:100%; 
    height:auto; 
    display:block; 
    border:none;
}

table.calendar	td {
    border-top:1px solid #CCCCCC; 
    border-right:1px solid #CCCCCC;  
}

tr.calendar-row	{ 
    vertical-align:top 
}

td.calendar-day{ 
 
    font-size:11px; 
    position:relative; 
    background-color:#FFFFFF;
} 

* html div.calendar-day { 
    height:80px; 
}
td.calendar-day:hover{ 
    background:#D2FBB5; 
}

td.calendar-day-np { 
    background:#E8E8E8; 
 
} 

* html div.calendar-day-np { 

}

td.calendar-day-head { 
    background:#7351B5; 
    color:#FFFFFF; 
    font-weight:bold; 
    text-align:center; 
    padding:5px; 
}
div.day-number	{ 
    margin:-4px 0px 0px -4px; 
    padding:4px 2px 4px 2px; 
    background-color:#999; 
    text-align:center; 
    font-weight:bold; 
    color:#fff; 
    width:20px; 
    float:left; 
}
/* shared */
td.calendar-day, td.calendar-day-np { 
    width:50px; 
    height:60px; 
    padding:5px; 
    cursor:pointer; 
}

div.calendar-today { 
    background-color:#FF6600; 
}

div#loadCalendarAjax {
    background:url(../images/loading.gif) no-repeat; 
    margin:20px 0px 0px 0px;
    padding:12px 0px 0px 40px;
    height:32px;
    display:none;
}

/*********end check out**********/
/*********pop up********/

/* Container */
#selectDeliveryOptionContainer {/*height:556px;*/ width:668px; left:50%; top:10%; margin-left:-368px; background-color:#fff; border:3px solid #483278;}
#selectDeliveryOptionContainer a.modalCloseImg {background:url(../images/calendar_close.jpg) no-repeat; width:20px; height:20px; display:inline; z-index:3200; position:absolute; top:7px; right:7px; cursor:pointer;}
#selectDeliveryOptionContainer #basicModalContent {padding:8px;}


div#module-pop-up {
    width: 540px;
    overflow: auto;
    border: 3px solid #483278;
}
table.update-billing-table tr th, table.update-shipping-table tr th {
    font: bold 12px Tahoma, Verdana;
    background-color: #7251B7;
    text-align: center;
    line-height: 120%;
    color: #FFFFFF;
    padding:5px;
}
div#module-pop-up div.box-txt-ct {
    width: 500px;
    margin: 5px 0px 0px 0px;
}
div#module-pop-up div.box-txt-ct div.item-pop-up {
    width: 100%;
    overflow: auto;
    margin: 5px 0px 0px 0px;
}
div#module-pop-up div.box-txt-ct div.item-pop-up div.box-txt-name-pop-up {
    width: 180px;
    color: #000000;
    text-align: right;
    line-height: 200%;
}
div#module-pop-up div.box-txt-ct div.item-pop-up div.box-ct-name-pop-up {
    width: 310px;
    color: #000000;
    text-align: left;
    margin: 0px 0px 0px 10px;
}
div#module-pop-up div.box-txt-ct div.box-btn-popup {
    width: 100%;
    margin: 10px 0px 10px 0px;
}
div#module-pop-up div.box-txt-ct div.item-pop-up div.box-ct-name-pop-up p {
    font: normal 12px Tahoma, Verdana;
    line-height: 200%;
    text-align: left;
    color: #333333;
}
div#module-pop-up div.box-txt-ct div.item-pop-up div.box-ct-name-pop-up select {
    width: 150px;
}
div#module-pop-up div.box-txt-ct div.box-btn-popup input.button-1 {
    font: bold 12px Tahoma, Verdana;
    vertical-align: middle;
    text-align: center;
    color: #FFFFFF;
    height: 17px;
}



div.corner {
    background:#FFFFFF url(../images/content_left_bg.jpg) top left no-repeat;		
    overflow:hidden;
    display:block;
    width:560px;
}

div.corner2 {
    background: url(../images/content_right_bg.jpg) top right no-repeat;
    display:block;
}

div.corner3 {
    background: url(../images/content_bottom_right_bg.jpg) bottom right no-repeat;
    padding:50px 0px 50px 0px;
    display:block;
}

div.corner3 table tr td {
    vertical-align:top;
}

div.corner3 table tr td.content {
    font:normal 16px "Times New Roman", Times, serif;
    padding:0px 20px 0px 10px;
    color:#7330A5;
}

div.corner3 table tr td.content a:link,
div.corner3 table tr td.content a:visited,
div.corner3 table tr td.content a:hover {
    font:normal 16px "Times New Roman", Times, serif;
    color:#0000FF;
}

div.landing-page {
    background: url(../images/landing_page.jpg) top center no-repeat;
    width:559;
    height:603px;
    display:block;
}

div.landing-page a {
    float:right;
    height:35px;
    margin-top:275px;
}

div.landing-page a.enter-page {
    margin-right:5px;
    display:block;
    width:70px;
}

div.landing-page a.rules-page {
    margin-right:5px;
    display:block;
    width:70px;
}

div.landing-page a.trailer-page {
    margin-right:5px;
    display:block;
    width:90px;
}

span.require {
    color:#FF0000;
}

table.enter-page {
    background: url(../images/enter_page.jpg) top center no-repeat;
}

table.enter-page td.title{
    font:bold 11px Tahoma, Verdana, Arial;
    text-align:left;
    color:#000000;
}

table.enter-page td.text-field{
    text-align:left;
    padding-bottom:10px;
}

h2.product-name {
    text-align:left;
    disblay:block;
    font-size:18px;
    font-weight:bold;
    padding:0px; 
    margin:0px;
    color:#4D2C6D;
}

div.product-price {
    text-align:left;
    disblay:block;
    font-size:12px;
    font-weight:bold;
    padding:0px; 
    margin:3px 0px 0px 0px;
    color:#000;
}

div.product-desc {
    text-align:justify;
    display:block;
    font-size:12px;
    padding:0px; 
    margin:15px 0px 0px 0px;
    line-height:140%;
    color:#000;
}


div.product-desc font{
    color:#333333;
}

h3.related-products {
    font-size:14px;
    font-weight:bold;
}

fieldset.checkout-login  {
    margin:0px 0px 10px 38px;
    text-align:center;
    width:600px;
}

div.checkout-login-left {
    float:left;
    width:35%;
    text-align:right;
    font-weight:bold;
    padding:0px 0px 5px 0px;
}

div.checkout-login-right {
    float:left;
    width:63%;
    text-align:left;
    margin:0px 0px 0px 7px;
    padding:0px 0px 5px 0px;
}

div.checkout-register-btn {
    display: block;
    text-align: left;
    margin: 0px auto;
    width: 200px;
    text-indent: -500px; 
}

input.btn {
    background: url(../images/login.jpg) top left no-repeat;
    font:bold 12px Tahoma, Verdana, Arial;
    padding:5px 0px 9px 0px;
    cursor:pointer;
    text-align:center;	
    color:#FFFFFF;	
    width:90px;
    display:block;
    border:none;
    text-indent:-140px;
}

input.btn4 {
    background: url(../images/send.jpg) top left no-repeat;
    font:bold 12px Tahoma, Verdana, Arial;
    padding:5px 0px 9px 0px;
    text-align:center;	
    color:#FFFFFF;	
    cursor:pointer;
    width:246px;
    display:block;
    border:none;
    height:39px;
    text-indent:-500px;

}
/*CALENDAR <>*/
a.next-month:link, a.next-month:visited, a.next-month:hover {
    background: url("../images/next_month.jpg") no-repeat scroll 0 2px transparent;
    padding: 0 15px 0 0;
}
a.pre-month:link, a.pre-month:visited, a.pre-month:hover {
    background: url("../images/pre_month.jpg") no-repeat scroll 10px 2px transparent;
    padding: 0 5px 0 10px;
}
.my_checkout_btn{
    float: left;
    margin: 2px 8px;
}

.subscribe em{
    margin-left:5px;
}
.rightmenu ul li a {
    font-weight: 600;
    color: black;
    font-size: 14px;
}
.rightmenu ul li {
    list-style-type: none;
}
.rightmenu {
    float:left;
    padding: 20px 5px;
    margin: 10px 0px;
    width: 204px;
    height: 87px;
    background: url("../images/rightmenubackground.png") no-repeat 0 0;
}
.logo {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    overflow: hidden;
    width: 237px;
    height: 78px;
}
.toplogo1{
    width: 237px;
    text-align: center;
}
.toplogo2{
    font: 500 18px Georgia;
    color: #373737;
    text-align: right;
    margin-right:20px;
}
.green-top{
    color: #587d16;
}
.red-top {
    color: #fb478b;
}
.dropdown-container{
    float:left;
    width:180px;
    margin:0px 7px;
}
.dropdown-container:hover .dropdown{
    display:block !important;
}
.dropdown {
    width:170px;
    position:absolute;   
    display:none;   
}
.hover {
    display:block !important;
}
.container   .navbar h2
{
    font-size:14px;
    color:#ffffff;
    text-align:left;
    text-transform:uppercase;
}

.container   .navbar h2
{
    height:31px;
    display:block;
    text-decoration:none;
    color:#ffffff;
    text-align: center;
    padding-top:17px;
}
.dropdown-container:hover h2
{
    cursor: pointer;
    background:#d73f85;
    height:31px;
}
.highlight {
    background:#d73f85;
}
.dropdown-main-container:last-child{
    margin-right:0px !important;
}
#contact-map-legend{
    text-align: left;
    float: left;
    width: 210px;
    font: 18px Arial;
}
#contact-map {
    float:left;
    width:435px;
    padding-left:20px;
}
.moduletable ul li a.mainlevel {
    font-weight:normal;
}

.moduletable ul li a.mainlevel:hover {
    font-weight:bold;
}
#active_menu {
    font-weight:bold;
}
#addocassion input{
    width:13.8em;
}
.ui-datepicker{
    width:13.8em !important; 
}
#mainbanner{
    background: url("../images/new_banner.png") 0 0 no-repeat;
    margin: 0px 0px 12px 0px;
    width:680px;
    height:270px;
    display:block;
}
#mainbanner .black {
    padding: 30px 0px 0px 0px;
    color: black;
    font: bold 32px Arial;
    width: 400px;
    margin: 5px 320px 0px 10px;
}
#mainbanner .black span{
    border-bottom: 4px solid black;
}
#mainbanner .freeShipping{
    display:none;
    width: 400px;
    color: #ED1C24;
    font: italic bold 34px Arial;
    margin: 15px 370px 0px 10px;
}
#mainbanner .call{
    padding: 0px 0px 0px 30px;
    background: url("../images/banner_call.png") 0px 6px no-repeat;
    width: 330px;
    margin: 40px 370px 0px 0px;
    color: #ED1C24;
    font: bold 30px Arial;
    height: 60px;
}
#mainbanner:hover{
    cursor:pointer;
}
.subcatscontainer{
    width:670px;   
}
.subcatimg {
    height:155px;
    float:left;
    width:165px;
}
.subcat td{
    vertical-align: top;
    text-align: left;
}
.subcat {
    height:46px;
    float:left;
    width:165px;
}
.discedul {
    padding-left:20px;
}
.fullbody{
    min-height: 800px;
    margin: 0px auto;
    width:670px;
    padding-top:15px;
}
.lower-content{
    width:900px;
}
.lower-content p{
    font: normal 10px Verdana;
    text-align: justify;
}
.lower-content #links {
    text-align: center;
}
.lower-content #links a{
    font: bold 12px Verdana;
    padding: 5px 5px;
}
#captcha_refresh {
    opacity:0.8;
}
#captcha_refresh:hover{
    cursor:pointer;
    opacity:1;
}